[General]
Cancel=Peruuta
FileFilterAllFiles=Kaikki tiedostot
FileFilterHTMLFiles=HTML tiedostot

[ChooseClientForm]
ChooseMailClient=Valitse sähköpostiohjelmasi:
SelectLocationText=Valitse sähköpostitiedoston asema ja kansio, mistä sähköpostitietojen haku aloitetaan.
OutlookExpressBtn=Outlook Express
OutlookBtn=Outlook
EudoraBtn=Eudora
MozillaBtn=Mozilla
BeckyBtn=Becky
WinMailBtn=Windows Live Mail

[FindMailForm]
FindText=Etsitään sähköpostitietoja...

[MainForm]
ButtonBack=Takaisin
ButtonSaveMail=Tallenna sähköposti
ButtonPrintMail=Tulosta sähköposti
CheckBoxShowHeader=Näytä otsikkotiedot
CheckBoxShowActivityLog=Näytä aktiviteettiloki
CheckBoxShowRawMessage=Näytä RAW-viesti
ColumnSubject=Otsikko
ColumnFrom=Keneltä
ColumnEMail=E-Mail
ColumnTo=Kenelle
ColumnDate=Päiväys
TabsheetText=Teksti
TabsheetHTML=HTML
TabsheetAttachments=Liitteet
ButtonOpen=Avaa
ButtonSave=Tallenna
EmailSavedMsg=Sähköposti on tallennettu:
InformationText=Tietoja

[DirSelForm]
Caption=Valitse kansio...
Label1=Tallenna tänne:
ButtonOk=Ok
ButtonCancel=Peruuta
